* HELP.CMD
* M. LYNN
* Version 1.6
ERASE
SET INTENSITY OFF
@ 3, 0 SAY 'This system uses 2 checking account databases, BUSINESS and PERSONAL.'
@ 4, 0 SAY 'The database now in use is: '+maccount
@ 5, 0 SAY 'To change to the other database or to change the system date (necessary'
@ 6, 0 SAY 'if one wants information regarding checks from another year) enter a 7'
@ 7, 0 SAY 'from the main menu.'
@ 9, 0 SAY 'For further information call '+TRIM(mbank)+' at '+mphone
@ 10, 0 SAY 'If the programs blows up completely - call: '+help
@ 12, 0 SAY 'The account number of the BUSINESS account is: '+bus:no
@ 13, 0 SAY 'The account number of the PERSONAL account is: '+per:no
@ 16, 0 SAY 'GOOD LUCK '+mname
SET INTENSITY ON
SET CONSOLE OFF
WAIT
SET CONSOLE ON
RETURN
 
ONAL account is: '+per:no
@ 16, 0 SAY 'GOOD LUCK '+mname
SET INTENSITY ON
SET CONSOLE OFF
WAIT
SET CONSOLE ON
